function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","delay");
x.t("382","setting");
x.t("end-call","remarks");
x.t("time","successive");
x.t("time","milliseconds");
x.t("connection","attempts");
x.t("connection","delay");
x.t("connection","server");
x.t("tibems-status","end-call");
x.t("default","value");
x.t("500","minimum");
x.t("objects","determines");
x.t("tibems_status","tibems_setconnectattemptdelay");
x.t("cobol","call");
x.t("utilities","utility");
x.t("determines","delay");
x.t("enterprise","message");
x.t("guide","tibco");
x.t("tibemsconnection","objects");
x.t("returning","tibems-status");
x.t("tibems_setconnectattemptdelay","tibems_setconnectattemptdelay");
x.t("tibems_setconnectattemptdelay","function");
x.t("tibems_setconnectattemptdelay","tibems_int");
x.t("tibems_setconnectattemptdelay","tibco");
x.t("tibems_setconnectattemptdelay","using");
x.t("parameters","parameter");
x.t("parameters","tibco");
x.t("attempts","parameters");
x.t("attempts","timeout");
x.t("attempt","delay");
x.t("attempt","establish");
x.t("tibems_getconnectattemptdelay","page");
x.t("functions","tibems_setconnectattemptdelay");
x.t("successive","attempt");
x.t("delay","time");
x.t("delay","cobol");
x.t("delay","returning");
x.t("delay","parameters");
x.t("delay","declaration");
x.t("delay","connect");
x.t("minimum","value");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","utilities");
x.t("purpose","modify");
x.t("tibems_int","delay");
x.t("client","tibemsconnection");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("establish","connection");
x.t("value","time");
x.t("value","500");
x.t("value","delay");
x.t("value","250");
x.t("declaration","tibems_status");
x.t("remarks","setting");
x.t("page","382");
x.t("timeout","delay");
x.t("utility","functions");
x.t("milliseconds","connection");
x.t("milliseconds","default");
x.t("call","tibems_setconnectattemptdelay");
x.t("call","call");
x.t("service","user\u2019s");
x.t("using","value");
x.t("setting","connection");
x.t("setting","governs");
x.t("connect","attempt");
x.t("250","tibems_getconnectattemptdelay");
x.t("modify","connection");
x.t("governs","client");
x.t("server","value");
x.t("user\u2019s","guide");
}
